* { margin: 0; padding: 0; }
body { background: url(bg-1.jpg) repeat-x; font: 13px Trebuchet MS; }
a { text-decoration: none; color: #46a; }
a:hover { text-decoration: underline; color: #22a; }
h1 { font-weight: normal; font-size: 21px; margin-top: 15px; color: #aaa; padding: 0 5px; }
h1 span { color: #444; }
h2 { font-weight: normal; font-size: 18px; }
input, select { padding: 2px; }
fieldset { border: none; }

#wrapper { margin: 0 auto; max-width: 1460px; min-width: 1280px; }
#header { height: 150px; background: url(header-1.jpg) no-repeat -85px 0; }
#header strong { position: relative; top: 90px; left: 60px; width: 180px; height: 45px; cursor: pointer; display: block; text-indent: -1000px; }
#header ul { float: right; height: 30px; padding: 0 6px; margin-right: 170px; white-space: nowrap; }
#header li { display: inline; margin-left: 5px; line-height: 30px; color: #000; }
#header li:before { content: "| " }
#header li:first-child:before, #header li:last-child:before { content: ""; }
#leaderboard { clear: right; float: right; width: 728px; height: 90px; margin: 5px; }
#skyscraper { float: right; width: 160px; height: 600px; margin: 5px; margin-top: 55px;  background: #000; }
#body { padding: 6px 5px; margin-right: 170px; background: url(header-1.jpg) no-repeat -85px -150px;  }
#search { float: right; height: 30px; margin-left: -550px;  padding: 5px 0; position: relative; z-index: 2; }
#search input { padding: 3px 2px; font-size: 14px; }
#search input[type=submit] { padding: 3px 5px; font-size: 14px; }
#search a { font-size: 8pt; margin-left: .5em; }
#tabs { height: 40px; margin-top: -40px; }
#tabs li { display: block; float: left; margin: 0 5px; margin-top: 5px; height: 40px; }
#tabs li.active {  background: #fff; }
#tabs li a { display: block; line-height: 40px; font-size: 18px; color: #555; padding: 0 10px; transition: all .5s; }
#tabs li a:hover { text-decoration: none; background: #fff; }
#footer { clear: both; background: url(bg-1.jpg) repeat-x; background-position: 0 -150px; line-height: 40px; padding: 0 5px; color: #000; margin: 10px -5px -5px; min-height: 100px; }
#language-form, #theme-form { float: right; margin: 0 2px; }

#content { float: left; width: 69.6%; padding-top: 40px; }
#content h3 { font-size: 11pt; font-weight: normal; padding: 1em 5px 0 5px; color: #aaa; }
#content h3 a { font-size: 11pt; font-weight: bold; color: #3B5998; }
#content p { padding: 5px; }

.ac_results ul { border: 1px solid #444; text-align: left; background: #fff; }
.ac_results li { display: block; padding: .2em; }
.ac_results a { padding: 2px 1em; display: block; padding: .2em; }
.ac_results strong { font-weight: bold; }
.ac_results span { color: #777; }
.ac_results a:hover, .ac_over { background: #eee; }

.pagination { text-align: center; margin: 5px; clear: left; }
.pagination span { margin: 0 auto; }
.pagination a { padding: 10px; background: #08f; color: #fff; font-size: 10pt; transition: all .5s; }
.pagination a:hover { background: #f80; text-decoration: none; }
a[rel=start] { background: #aaa; }

#browse-filters { padding: .5em; border-bottom: 1px solid #ccc; margin: 1em 0; clear: left; }

a.active { font-weight: bold; }
#thumbs { margin: 5px; }
#thumbs li { display: block; height: 262px; clear: left; }
#thumbs li li { height: 75px; padding: 2px; border: 1px solid #e0e0e0; clear: none; }
#thumbs li li a, .smallthumbs a { height: 75px; width: 75px; display: block; background-position: center 20%; }
.tags, .tags a { font-size: 9pt; }

.smallthumbs { height: 84px; overflow: hidden; }
#menu .smallthumbs { margin: 0 5px; }
.smallthumbs li { display: block; height: 75px; width: 75px; margin: 2px 2px 0 0;
	float: left; padding: 2px !important; border: 1px solid #e0e0e0; background: #fff; }
.smallthumbs .active { border: 1px solid #000; }
.smallthumbs .active a { opacity: 1; }
#content .smallthumbs li:hover, #menu .smallthumbs li:hover { border: 1px solid #444; }

.carousel { position: relative; }
.carousel ul { overflow: hidden; white-space: nowrap; padding: 0 20px; }
.carousel::before, .carousel::after { display: block; content: " "; background: linear-gradient(to right, #fff, transparent); 
	width: 8%; height: 68px; position: absolute; pointer-events: none; }
.carousel::after { background: linear-gradient(to left, #fff, transparent); right: 0px; left: auto; top: 0px; z-index: 2; }
.carousel li { display: inline-block; background: #222; margin: 3px; background-size: cover; color: #fff; max-height: 40px; 
	border-radius: 20px; box-shadow: 2px 2px 5px #aaa; white-space: nowrap; padding: 0 10px 0 0; transition: all .5s; }
.carousel li:hover { background: #444; }
.carousel ul .active span { background: rgba(0,0,0,.6); }
.carousel ul .active a { font-weight: bold; }
.carousel span { width: 50px; max-width: 100px; position: relative; top: -10px; }
.carousel li:first-child { margin-left: 20px; }
.carousel a { max-height: 60px; overflow: hidden; text-overflow: ellipsis; 
	color: #fff; text-shadow: 1px 1px 2px #000, 1px 1px 2px #000; }
.carousel a:hover {text-decoration: none; }
.carousel img { border-radius: 50%; object-fit: cover; height: 20px; width: 20px; padding: 5px; }

#justified { column-count: 4; }
#justified li { display: block; margin: 0; box-shadow: 2px 2px 5px #777; position: relative; padding: 5px; overflow: hidden; }
#justified span { float: right; display: none; }
#justified p { position: absolute; bottom: 0; width: 100%; color: #ccc; background: linear-gradient(to top, rgba(0,0,0,.4), transparent); 
	padding: 5px 10px; text-shadow: 1px 1px 0 #000, -1px 1px #000, 1px -1px 0 #000, -1px -1px #000, 2px 2px 2px #000; 
	margin-left: -5px; height: 30px; }
#justified a { color: #fff; }

#justified li:hover p { }
#justified li:hover span { display: inline; }

.thumb { float: left; width: 246px; height: 242px; text-align: center; padding: 0 10px; margin-right: 10px; } 
#thumbs2 { margin-top: 1em; }
#thumbs2 li { display: block; width: 260px; height: 280px; float: left; text-align: center; transition: transform .2s; }
/* #thumbs2 li:hover { transform: scale(1.2); } */
#thumbs2 span { display: none; position: absolute; bottom: -5px; left: -5px; font-size: 120%; width: 30px; line-height: 30px; background: #aaa; 
	border-radius: 50%; z-index: 2; }
#thumbs2 li:hover span { display: inline; color: #000; }
#thumbs2 p { font-size: 8pt; color: #444; background: #eee; display: inline-block; padding: 5px; 
	position: relative; top: -20px; left: 60px; transform: rotate(-5deg); color: #ccc; box-shadow: 1px 1px 2px rgba(0,0,0,.5); }
#thumbs2 p:hover { background: #222; }
#thumbs2 p:hover a { color: #acf; }
/*#thumbs2 li:nth-child(odd) a img:hover { transform: scale(1.02) rotate(-2deg); }*/
#thumbs2 .trusted p { background: #cfc; }
#thumbs2 input[type=checkbox] { float: left; display: none; margin-right: -20px; }
#thumbs2 a { color: #444; position: relative; }
#thumbs2 li:hover a { font-style: normal; text-decoration: none; }

#thumbs .thumb a img, #thumbs2 a img { padding: 6px; background: #fff; transition: all .5s; position: relative; }
#thumbs .thumb a img, #thumbs2 a img, #large > a img { box-shadow: 2px 2px 4px #000; }

#thumbs2 .multiple > a { background: url(dropshadow2.png) bottom right; }
#thumbs2 .multiple a img { margin: -9px 8px 0 -8px; }
#thumbs2 .multiple a b { width: 8px; height: 9px; background: url(dropshadow2.png) top right; top: -10px; }
#thumbs2 .multiple a i { width: 9px; height: 9px; bottom: 0; background: url(dropshadow2.png) bottom left; left: -9px; }

#content #tags li { display: block; width: 49%; float: left; padding: 10px 0 0 .5%; }
#content #tags li li { width: 75px; padding: 2px; }

#massmod { margin-bottom: 10px; }
#massmod > p { clear: left; padding: 1em; background: #f0f0f0; }

#suggestions { margin: 1em; }
#suggestions a { font-weight: bold; font-style: italic; }
#suggestions a span { font-weight: normal; font-style: normal; }

#children { margin: 1em 0 0 10%; }
#children li { display: block; width: 300px; padding: 1em 0; float: left; height: 90px; }
#children .child-thumb { width: 75px; height: 75px; float: left; box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	margin-right: 10px; background-image: url(75/default.png); background-position: center 20%; border-radius: 50%; }
#children h3 { padding-top: 5px; }
#children h3 a { font: 12pt Trebuchet MS; font-weight: bold; }
#children span { color: #888; }

#menu-collapsed { width: 1%; float: right; border-left: 1px solid #e0e0e0; }
#menu-collapsed a { display: block; height: 50px; }
#menu { width: 30%; float: right; padding-top: 40px; margin: 10px 0; font-size: 9pt; }
#menu h2 { margin: 15px 5px 0 5px; border-bottom: 1px dotted #def; text-align: right; }
#menu h2, #menu h2 * { font: 12pt Trebuchet MS; color: #439; }
#menu h2 a:hover { color: #08f; }
#menu h2 span { color: #777; }
#menu ul { margin: 0 5px; }
#menu li { font-size: 9pt; color: #cdf; display: inline-block; padding: 0 10px 5px 0px; margin: 3px; border-radius: 15px; }
#menu form li { display: block; }
/* #menu li a { font-size: 10pt; } */
#menu li img { width: 20px; height: 20px; margin: 0 5px; position: relative; top: 5px; }
#menu form { background: #fcfcfc; padding: 5px; margin: 5px 0;  }
#menu label { display: block; font-weight: bold; margin-top: 1em; }
#menu label[for] { display: inline; font-weight: normal; }
#menu input[type="text"], #menu textarea { width: 80%; padding: 4px; margin: 3px 0; }
#menu p { margin: 1em 5px; }
#menu #rectangle { margin: 10px 5px; }
#menu .smallthumbs li { border-radius: 0; } 

.subscribe { background: #048; color: #fff; padding: 8px 15px; transform: rotate(-5deg); display: inline-block; }
.subscribe:hover { background: #26a; color: #fff; text-decoration: none; }
.fade { position: absolute; bottom: 0; width: 100%; height: 50px; background: linear-gradient(transparent, #fff); z-index: 9; }
.tag-admin-notice { background: #eee; padding: .5em; text-align: center; }

#favtags li, #tags li { position: relative; }
.del-link, .pri-link { display: none; position: absolute; right: 0; top: -5px; 
	background : #aaa; border-radius: 20px; width: 15px; height: 15px; text-align: center; }
#menu .del-link, #menu .pri-link { color: #fff; }
.pri-link { right: auto; left: 0; }
li:hover .del-link, li:hover .pri-link { display: inline; }
#fav-tag-link { background: none; position: static; margin: 0; }

.mangaka { background: #fdd; } .mangaka a { color: #800; }
.studio { background: #fdd; } .studio a { color: #800; }
.series { background: #def; }
.game { background: #ccf; } .game a { color: #44f; }
.character { background: #fed; } .character a { color: #c80; }
.transformation { background: #ff8; }
.theme { background: #e0e0e0; } .theme a { color: #888; }
.source {  background: #e0e0e0; } .source a { color: #888; } 
.meta { background: #eee; } .meta a { color: #444; }
.artbook { background: #488; } .artbook a { color: #8ff; }

.mangaka img, .studio img { filter: invert(13%) sepia(49%) saturate(7325%) hue-rotate(2deg) brightness(71%) contrast(116%); }
.series img { filter: invert(28%) sepia(92%) saturate(681%) hue-rotate(175deg) brightness(104%) contrast(90%); }
.game img { filter: invert(27%) sepia(100%) saturate(1487%) hue-rotate(239deg) brightness(83%) contrast(93%); }
.character img { filter: invert(49%) sepia(94%) saturate(1741%) hue-rotate(16deg) brightness(96%) contrast(101%); }
.theme img, .source img { filter: invert(59%) sepia(0%) saturate(0%) hue-rotate(135deg) brightness(92%) contrast(84%); }
.meta img { opacity: .3; }
.artbook img { filter: invert(75%) sepia(18%) saturate(747%) hue-rotate(131deg) brightness(80%) contrast(85%);}

#tag-cloud { text-align: center; padding: 1em 15%; line-height: 2em; color: #aaa; font-size: 8pt; }
#tag-cloud a { margin-left: 1em; white-space: nowrap; font-size: 10pt; font-weight: bold; }

#search-within { display: none; clear: both; background: #fcfcfc; padding: 5px;  }

#posts { margin: 1em 0 5em 0; }
#posts li { margin-top: 2em; clear: left; display: block; border-top: 1px solid #eee;  }
#posts li div:first-child { float: left; width: 300px; text-align: center; }
#posts li div:last-child { margin-left: 300px; }
#posts li div p { padding: .5em 0; }
#posts li div:first-child span { color: #777; font-size: 11px; }
#posts form { display: none; margin: 5px 0; }
#posts textarea { width: 100%; height: 100px; }
#comment-form { margin: 1em 5px; clear: left; }
#comment-form div { float: left; width: 300px; min-height: 200px; text-align: center; }
#comment-form > p { margin-right: 300px; margin: 0; }
#comment-form textarea { width: 65%; }

.avatar img { border: 1px solid #eee; padding: 1px; }

#loader { display: none; position: fixed; width: 100%; height: 100%; background: #000; filter: Alpha(Opacity=60); opacity: .6; 
	top: 0; z-index: 99; background: #000 url(ajax-loader.gif) center 40% no-repeat; }
#tooltip { position: absolute; width: 300px; z-index: 99; background: #fff; border: 1px solid #000; padding: 5px; text-align: left; 
	-webkit-box-shadow: 1px 1px 3px #000; top: 0; left: 0; display: none; }

.admin, .admin * { color: #f88 !important; }
.admin a:hover { color: #f00 !important; }
#overlay-bg { position: absolute; width: 100%; top: 0; z-index: 10; opacity: .7; height: 1000px;
	background: #000; display: none; }
#overlay { position: absolute; width: 100%; top: 0; left: 50%; z-index: 11; display: none;
	width: 500px; padding: 20px; background: #fff; margin: 20px 0 20px -300px; }
.required { font-weight: bold; }
.required:after { content: " *"; font-weight: normal; color: #f00; }
input[type="text"], textarea { }
input[type=submit], input[type=button] { padding: 2px 5px; }
input[type=text][readonly=readonly] { background: #eee; color: #888; border: 1px solid #888; }
#content #thumbs2 form li { display: block; }
#content label[for] { display: inline; }
.error { color: #f00; }

#mod-tools { visibility: hidden; clear: left; padding: 1em; background: #f0f0f0; }
#mod-tools:hover { visibility: visible; }

#large { text-align: center; margin-top: 20px; }
#large .smallthumbs { float: left; width: 0; overflow: visible; z-index: 1; position: relative; }
#large p { font: 14pt Trebuchet MS; color: #aaa; }
#large p span { font-size: 10pt; }
#large a[rel=prev], #large a[rel=next] { position: relative; float: left; margin-right: -10%; width: 10%; z-index: 1; }
#large a[rel=next] { float: right; margin-left: -10%; margin-right: 0; }
#large a[rel=prev] b, #large a[rel=next] b { display: inline-block; width: 20px; height: 20px; border: 5px solid #000; opacity: .5; border-width: 5px 0 0 5px; transform: rotate(-45deg); }
#large a[rel=prev] b:hover, #large a[rel=next] b:hover { opacity: 1; }
#large a[rel=next] b { border-width: 5px 5px 0 0; transform: rotate(45deg); }

#fullMessage { margin: 5em 2em 10em 2em; text-align: center; padding: 0 10em; }

#shoutbox { margin: 5px; }
#shoutbox dt { margin-top: .5em; color: #ccc; font-size: 10pt; }
#shoutbox dt span { color :#ccc; font-size: 11px; }

#notifications { position: fixed; bottom: 10px; right: 10px; width: 250px; }
#notifications li { display: block; margin: 5px; background: rgba(0,0,0,.9); padding: 10px; color: #fff; height: 80px; }
#notifications img { float: left; border: 1px solid #aaa; padding: 1px; height: 70px; margin-right: 10px; }